body
{margin:0px; padding:0px; background-color:#ffffff;
 font-size: 120%; color:#666666; text-align:left;
 font-family:Verdana,Chicago,Arial,Osaka,sans-serif;
 scrollbar-face-color:#cccccc;
 scrollbar-highlight-color:#ffffff;
 scrollbar-shadow-color:#999999;
 scrollbar-3dlight-color:#cccccc;
 scrollbar-darkshadow-color:#666666;
 scrollbar-arrow-color:#666666;
 scrollbar-track-color:#ffffff;}

td
{font-size:100%; font-family:Verdana,Chicago,Arial,Osaka,sans-serif; color:#666666; margin:0px; padding:0px;}

a:link{color:#0033ff; text-decoration:none;}
a:visited{color:#003399; text-decoration:none;}
a:hover{text-decoration:underline;}

ul{list-style:square; margin:3px 20px; padding:0px;}

h1
{position:absolute; top:100px; right:15%;
font-size:180%; color:#ffffff; font-weight:bold;}

h2
{margin:0px; padding:0px; font-size:120%; color:#990000; font-weight:bold;}

h3
{margin:0px; padding:0px; font-size:120%; color:#990000; font-weight:normal;}

div.header
{margin:0px; padding:0px; width:90%; height:200px;
 border-style:solid; border-width:0px 2px 0px 0px; border-color:#333333;
 background:#cccccc url("img/flower.jpg") repeat-x;}

div.main
{width:90%; margin:0px; padding:0px;
 border-style:solid; border-width:0px 2px 1px 0px; border-color:#333333;}

div.left
{margin:10px 0px 0px 10px; padding:10px 0px; float:left; width:20%;
 font-size:80%; line-height:160%;}

div.right
{margin:0px 0px 0px 6px; padding:10px 0px; float:left; width:60%;
 font-size:80%; line-height:170%; line-break:strict;}

div.menu
{margin:0px 0px 0px 85%; padding:10px 0px; width:100px; text-align:right;
 font-size:80%; line-height:180%;}

div.footer
{/* width:99%; */ margin:0px; padding:3px 0px; background-color:#cccccc;
font-size:70%; color:#333333; clear:left;
border-style:solid; border-width:0px 2px 0px 0px; border-color:#cccccc;}

hr{border-style:solid; border-color:#cccccc;}

img{border:0px; padding:10px;}
